@font-face {
    font-family: 'klinic_slabmedium';
    src: url('/font/klinicslabmedium-webfont.eot');
    src: url('/font/klinicslabmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/klinicslabmedium-webfont.woff2') format('woff2'),
         url('/font/klinicslabmedium-webfont.woff') format('woff'),
         url('/font/klinicslabmedium-webfont.ttf') format('truetype'),
         url('/font/klinicslabmedium-webfont.svg#klinic_slabmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'klinic_slabmedium_italic';
    src: url('/font/klinicslabmediumit-webfont.eot');
    src: url('/font/klinicslabmediumit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/klinicslabmediumit-webfont.woff2') format('woff2'),
         url('/font/klinicslabmediumit-webfont.woff') format('woff'),
         url('/font/klinicslabmediumit-webfont.ttf') format('truetype'),
         url('/font/klinicslabmediumit-webfont.svg#klinic_slabmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
 * Font: 		Texta Narrow
 * Style: 		Book
 * URL: 		https://www.youworkforthem.com/font/T5630/texta-narrow
 * Foundry: 	LatinoType
 * Foundry: 	https://www.youworkforthem.com/designer/220/latinotype
 * Copyright:	Copyright (c) 2014 by Daniel Hernandez & Miguel Hernandez. All rights reserved.
 * Version: 	17
 * Created:	March 20, 2015
 * License: 	https://www.youworkforthem.com/font-license 
 * License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
 * 			WebFont license rules. All other parties are strictly restricted 
 * 						from using the WebFonts(s) listed without a purchased license. 
 * 									All details above must always remain unaltered and visible in your CSS.
 * 									*/
@font-face {
	font-family: 'TextaNarrow-Book';
	src: url('/font/texta-narrow-book.eot');
	src: url('/font/texta-narrow-book.eot?#iefix') format('embedded-opentype'),
             url('/font/texta-narrow-book.woff2') format('woff2'),
	     url('/font/texta-narrow-book.woff') format('woff'),
	     url('/font/texta-narrow-book.ttf') format('truetype'),
	     url('/font/texta-narrow-book.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
 * Font: 		Texta Narrow
 * Style: 		Book Italic
 * URL: 		https://www.youworkforthem.com/font/T5630/texta-narrow
 * Foundry: 	LatinoType
 * Foundry: 	https://www.youworkforthem.com/designer/220/latinotype
 * Copyright:	Copyright (c) 2015 by Daniel Hernandez & Miguel Hernandez. All rights reserved.
 * Version: 	17
 * Created:	March 20, 2015
 * License: 	https://www.youworkforthem.com/font-license 
 * License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
 * 			WebFont license rules. All other parties are strictly restricted 
 * 						from using the WebFonts(s) listed without a purchased license. 
 * 									All details above must always remain unaltered and visible in your CSS.
 * 									*/

@font-face {
	font-family: 'TextaNarrow-BookIt';
	src: url('/font/texta-narrow-book-it.eot');
	src: url('/font/texta-narrow-book-it.eot?#iefix') format('embedded-opentype'),
             url('/font/texta-narrow-book-it.woff2') format('woff2'),
	     url('/font/texta-narrow-book-it.woff') format('woff'),
	     url('/font/texta-narrow-book-it.ttf') format('truetype'),
	     url('/font/texta-narrow-book-it.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

